Subject: Re: [PATCH 8/15] bootwrapper: convert flatdevtree to version 16

From: David Gibson <[email-masked]>
Date: Wed, 3 Oct 2007 15:29:38 +1000

On Fri, Sep 28, 2007 at 10:16:51AM -0500, Milton Miller wrote:
[snip]
> Actually, there is another approach: put this converter in kexec's  
> purgatory or even the kexec program.  It can then run conditionally  
> under command line flags to keep compatibility with the old kernels.   
> If and when its is decided to only support >=v16 in kexec-tools it can  
> be removed and we don't have this interim support code in the kernel  
> forever (I'll handle my other usage out of tree).

Hurrah!  Well, please do that then.

-- 
David Gibson			| I'll have my music baroque, and my code
david AT gibson.dropbear.id.au	| minimalist, thank you.  NOT _the_ _other_
				| _way_ _around_!
http://www.ozlabs.org/~dgibson